Subject: Ticket Assigned - Are you hiring freelance graphic designer?
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 05:24:10 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Are you hiring freelance graphic designer? Hi Max Fashion,

I hope this email finds you well. My name is Kelvin Tai, I am the
co-founder of Artmeet.

We help e-Commerce sellers to hire freelance graphic designers 10x easily.
There are more than 300+ freelance graphic designers registered and are
ready to serve your needs. You can click this link
<https://h1.pxl-mailtracker.com/link/UXhaK2xqcVlZQmdUbWhmY0hVZkFUN3dCVlRTVS9yWXE3MUhKWVp0aTdZM0JMQmZMN2ZZZkJQVnNGTVY3c1VxeUZlRDJubDNya1hPOUdXT00vMjQvT2w2ekE5eUxrOUdoRmY2UTA3V2hYYXVrZUQrck0yc2w2VkVxdklITXhqQUViUzY2Zm82QVZIV2krTFBRa2EyOXB0WXdHancyK3d6d2F4TTJuS3pTcFJpQ0pBUDJzdHVpZExNc1JsVVNXSFlJeFhBeFJrcVpzTWNPS1pZdDJwUVA2UT09LS1TTFQvYnFkUnhPVFVWN3YwR003Qkt3PT0=--b3a72c943610b8a67a6b97e00487e52af710a010/aa3d9e4084ef3ab798bab268c1fc793aa9905b6c>
to check the designer's profile.

If you need to hire a freelance designer, please reply to this email. I
will assist you to create a project on our platform, and it is zero cost.

If you have further inquiries, please do not hesitate to contact me.

Thank you and have a nice day :)

Best regards,
Kelvin Tai

CEO & Co-founder | Artmeet Platforms Sdn Bhd
Website: www.artmeet.com
Links     : linktr.ee/kelvintai

Click here
<https://h1.pxl-mailtracker.com/unsubscribe/OWlLamJ5ZFV6QWticzk4dERyZWRIZmRzYmdEMmQySHVRdHEyMC9rdUt0dnpKVEdGNUN6b3g1U0RFaDdQVGY1OXdRV3h5dWFSVVJ2ZXRPMWxwcFRVakJWSllQQmx1NVV3TFZDUmpMQllmWTZLWFJHQy90SlMraloxRHZWQmFGZ2otLTRoc2YwT1hqNjBaaGlWbjNZcHN4cnc9PQ==--238104e5d54b7a1cd47e466a73b283935ff9e97c>
if you don't want to hear from me again.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4349467